@charset "utf-8";
.topicHeadings {
	font-size: 1.3em;
	color: rgba(178,74,1,1);
	font-family: Federo;
}
.centerText {
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5em;
	background-color: rgba(254,247,226,1);
	border: 2px solid rgba(178,74,1,1);
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
#map {
	text-align: center;
}
#layout-container .columns-container-amenities {

}
